Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 11:15:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sultan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,dear Bot:  Please enter your name Customer:  sultan Bot:  Hi Sultan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556111660            02:57 PM, 30th Apr                   Sohaib                   Hi Sultan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:58 PM, 30th Apr                     sultan                    Hi again, we got bad service from your branch in kings abdulaziiz Riyadh           03:01 PM, 30th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           03:02 PM, 30th Apr                     sultan                    The bad staff called Rima Alkibari and the supervisor Anas           03:02 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you We would like  to inform you that this is not the experience we wish you had in shopping with us. We promise you that we will work to avoid such mistakes in the future           03:07 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:07 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           03:09 PM, 30th Apr                     sultan                    During returning process they have very poor communication           03:09 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           03:10 PM, 30th Apr                   Sohaib                   our concerned team and they are closely working on this to fix it for you.           03:10 PM, 30th Apr                   Sohaib                   could you please share with us brach name           03:11 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481323